/* General styles
.blog {
	margin-bottom:40px;
}
.blog .owl-carousel {
	box-shadow:none;
}
.blog img, .blog-module img {
	max-width:100%;
	height:auto;
}
.blog .main_description {
	margin-bottom:20px;
}

.blog_grid_holder {
	margin-left:-15px;
	margin-right:-15px;
	padding-top:13px;
	font-size:0;
}
.blog_grid_holder.carousel-1 {
	margin-left:-17px;
	margin-right:-17px;
	padding-top:10px;
	width:inherit;
}
#column-left .blog_grid_holder, #column-right .blog_grid_holder {
	padding-top:5px;
}
.blog_grid_holder.related {
	padding-top:0px;
}
.blog_item {
	font-size:12px;
	padding:0px 15px;
	display:inline-block;
	vertical-align:top;
	margin-bottom:30px;
	width:100%;
}
.column-2 .blog_item {
	width:50%; 
}
.column-3 .blog_item {
	width:33.33%; 
}
.column-4 .blog_item {
	width:25%; 
}
.carousel-1 .blog_item {
	width:100% !important;
	margin-bottom:0px;
}
#column-left .blog_item, #column-right .blog_item {
	width:100%;
	margin-bottom:17px;
}
.blog_item .image {
	margin-bottom:23px;
	margin-top:5px;
}
.column-2 .blog_item .image, .column-3 .blog_item .image, .column-4 .blog_item .image, #column-left .blog_item .image, #column-right .blog_item .image {
	margin-bottom:17px;
}
.blog_item .image img {
	transition:all 400ms;
}
.blog_item .image img:hover {
	opacity:0.8;
	transition:all 400ms;
}
.blog_item .summary .blog_title {
	margin:0 0 10px;
	font-size:26px;
}
#column-left .blog_item .summary .blog_title, #column-right .blog_item .summary .blog_title {
	font-size:16px;
	margin:0 0 7px;
}
.column-2 .summary .blog_title, .column-3 .summary .blog_title {
	font-size:24px;
	margin:0 0 7px;
}
.column-4 .summary .blog_title {
	font-size:20px;
}
.blog_item .summary p {
	font-size:14px;
	line-height:21px;
}
#column-left .blog_item .summary p, #column-right .blog_item .summary p {
	font-size:13px;
	line-height:20px;
}
.blog_item .summary p .fa {
	color:#cccccc;
}


.blog_post .main_thumb {
	padding:20px 0 7px;
	transition: all 400ms ease 0s;
}
.blog_post .main_thumb:hover {
    opacity: 0.8;
    transition: all 400ms ease 0s;
}
.blog_post h1 {
	margin-bottom:17px;
}
.blog_post label {
	font-size:14px;
}
.blog_post .main_description p {
	margin-bottom:18px;
}

.blog_stats {
	font-size:13px;
	text-transform:none;
	color:#999999;
	margin:0 0 15px;
	border-bottom:1px solid #f1f1f1;
	padding-bottom:5px;
}
.column-2 .blog_stats, .column-3 .blog_stats, .column-4 .blog_stats, .blog_post .related .blog_stats {
	font-size:12px;
	margin:0 0 12px;
	padding-bottom:1px;
}
#column-left .blog_stats, #column-right .blog_stats {
	font-size:11px;
	margin-bottom:-4px;
	border-bottom:none;
	padding-bottom:0;
}
.blog_stats span {
	display:inline-block;
	margin-right:5px;
	margin-bottom:8px;
	line-height:12px;
}
.blog_stats span + span {
	padding-left:7px;
	border-left:1px solid #eeeeee;
}
.blog_stats .fa {
	color:#bbbbbb;
	margin-right:5px;
}
.blog_stats .text {
	font-weight:inherit;
}
#column-left .blog_stats .text, #column-right .blog_stats .text, .column-2 .blog_stats .text, .column-3 .blog_stats .text, .column-4 .blog_stats .text {
	font-size:0;
}
.blog_stats .hl {
	color:#777777;
}
#column-left .blog_stats .hl, #column-right .blog_stats .hl, .column-2 .blog_stats .hl, .column-3 .blog_stats .hl, .column-4 .blog_stats .hl {
	font-weight:inherit;
}
.blog_post .blog_stats {
	margin:0 0 22px;
}
.blog_post .tags {
	display:block;
	padding-top:5px;
	margin-bottom:25px;
	font-size:13px;
	color:#aaaaaa;
}
.blog_post .tags a {
	font-size:14px;
	margin-left:2px;
}
.blog_post h3 {
	margin:20px 0 18px;
	padding-bottom:6px;
	display:block;
	border-bottom:1px solid #eeeeee;
}
.blog_post h3 i {
	vertical-align:middle;
	margin-right:7px;
}
.blog_post .share {
	margin-bottom:40px;
}
.blog_post .share .fa {
	font-size:19px;
	padding:0 10px;
	margin:0 5px 10px 0;
	color:#f5f5f5;
	height:36px;
	line-height:36px;
	width:120px;
	transition:all 300ms;
}
.blog_post .share .fa:hover {
	opacity:0.9;
	transition:all 300ms;
}
.blog_post .share .fa:after {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px; 
	vertical-align:top; 
	margin-left:10px;
}
.blog_post .share .fa-facebook {background:#3b5998;}
.blog_post .share .fa-facebook:after {content:"Facebook"}
.blog_post .share .fa-twitter {background:#00aced;}
.blog_post .share .fa-twitter:after {content:"Twitter"}
.blog_post .share .fa-google-plus {background:#dd4b39;}
.blog_post .share .fa-google-plus:after {content:"Google+"}
.blog_post .share .fa-navicon {background:#f1f1f1; color:#888888; text-align:center; font-size:17px;}
.blog_post .at15t_compact, .at16nc.at16t_compact {background-position:-9999px -9999px !important;}

.blog_post .related .blog_item {
	margin-bottom:15px;
}
.blog_post .related .blog_title {
	font-size:18px;
}
.blog_post .related p {
	font-size:14px;
	line-height:20px;
}
.blog_post .related p a {
	color:#999999;
}
.blog_post .related p .fa {
	color:#cccccc;
}

.blog_post #comment {
	margin-bottom:55px;
}
.blog_post .blog_comment {
	display:block;
	font-size:14px;
	margin-bottom:25px;
}

.blog-module {
	margin-bottom:40px;
}
.blog-module.latest {
	margin-bottom:20px;
}
.blog-module h3 {
	margin:15px 0 10px 0;
	padding-bottom:6px;
	border-bottom:1px solid #f5f5f5;
}
.blog-module h3 a.all {
	float:right;
	font-size:13px;
	line-height:24px;
}
.blog-module h3 a.all .fa {
	color:#cccccc;
}
#column-left .blog-module h3 a.all, #column-right .blog-module h3 a.all {
	display:none;
}

.blog-category > ul > li {
	position:relative;
	border-bottom:1px solid #f5f5f5;
}
.blog-category ul > li > ul {
    display: none;
	padding-left:0;
}
.blog-category > ul > li.active > ul {
	display: block;
}
.blog-category > ul > li > a {
	display: block;
	line-height:34px;
	font-size:14px;
}
.blog-category .sign {
	position:absolute;
	right:0px;
	top:0px;
	line-height:34px;
	width:30px;
	text-align:center;
	cursor:pointer;
	color:#cccccc;
}
.blog-category li .sign .fa-minus,  
.blog-category li.open .sign .fa-plus {
	font-size:0;
}
.blog-category .sign .fa, 
.blog-category li.open .sign .fa-minus, 
.blog-category li.open ul li.open .sign .fa-minus, 
.blog-category li.open ul li .sign .fa-plus {
	font-size:11px;
}
.blog-category > ul > li ul > li {
	border-top:1px solid #f5f5f5;
	list-style:none;
}
.blog-category > ul > li ul > li {
	border-top:1px solid #f5f5f5;
	list-style:none;
}
.blog-category > ul > li ul > li a {
	line-height:34px;
	font-size:13px;
}
.blog-category > ul > li ul > li a .fa {
	color:#cccccc;
	font-size:10px;
	margin:0 6px;
}
.captcha_wrap img { 
	max-width:none;
}
.blog_grid_holder.blog_products {
	padding-top:5px;
}
.blog_product {
	font-size:14px;
}
.blog_product .image {
	margin-top:0;
}
.blog_product .name {
	display:inline-block;
	margin-bottom:5px;
}
.blog_product .price-old {
	text-decoration:line-through;
}
.blog_product .price-tax {
	font-size:11px;
	display:block;
	color:#aaaaaa;
}
@media screen and (max-width:767px){
.column-3 .blog_item, .column-4 .blog_item {width:50%;}
.blog_stats .text {font-size:0}
}
@media screen and (max-width:567px){
.column-2 .blog_item, .column-3 .blog_item, .column-4 .blog_item {width:100%; }
} */



/** ============== СКИДАННЯ СТИЛІВ ============== **/

/* Скидання всіх полів, відступів, меж */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Видалення стандартних стилів для списків */
ul, ol {
    list-style: none;
}
  
/* Видалення стандартних підкреслень у посиланнях */
a {
    text-decoration: none;
    color: inherit;
}

/* Скидання стилів для зображень */
img {
    max-width: 100%;
    height: auto;
    display: block;
  }
  
  /* Скидання стилів для таблиць */
  table {
      border-collapse: collapse;
      border-spacing: 0;
    }
    
    /* Видалення стандартного оформлення кнопок */
    button {
        background: none;
        border: none;
        padding: 0;
        cursor: pointer;
    }
    
  /* Видалення стилів для заголовків */
  h1, h2, h3, h4, h5, h6 {
      font-size: inherit;
      font-weight: normal;
    }
    
    /* Скидання стандартних стилів для форм */
    input, textarea, select {
        font: inherit;
        border: none;
        outline: none;
        background: none;
    }
    
/** ============== /СКИДАННЯ СТИЛІВ ============== **/
    
    
:root{
    --font-family-title-page: "Inter", sans-serif;
    --font-family-main:  "Inter", sans-serif;
    --color-text-black: rgba(0, 0, 0, 1);
    --color-text-inputs: rgba(50, 57, 65, 1);
    --background-color-red: rgba(170, 0, 0, 1);
    --border-inputs: 1px solid rgba(213, 216, 222, 1);
    --transition-all-time: 300ms ease-out 0s;
}
  

.main_description ul, .main_description ol {
    list-style: unset;
}

.main_description a {
    font-size: inherit;
}

.section_blog{

    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 60px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.box_title_page_line_blog{
    display: flex;
    align-items: center;
    gap: 28px;
    width: 100%
    
}

.title_page_blog{
    font-family: var(--font-family-title-page);
    /*font-size: 20px;*/
    /*font-weight: 600;*/
    /*line-height: 1.11;*/
    text-transform: uppercase;
    text-align: center;
    color: var(--color-text-black);
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1px;
}

.line_decoration_title_blog{
    width: 100%;
    height: 1px;
    background-color: var(--color-text-black);
}

.box_list_news_pagination_blog{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.list_news_blog {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 40px;

}

.item_news_blog{
    max-width: 450px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.box_info_item_news{
    display: flex;
    flex-direction: column;
    padding: 0 10px;
    gap: 10px;
}

.date_item_news_blog{
    font-family: var(--font-family-main);
    font-size: 14px;
    font-weight: 400;
    line-height: 1.21;
    color: rgba(126, 126, 126, 1);
}


.title_item_news_blog{
    display: -webkit-box; 
    -webkit-box-orient: vertical; 
    -webkit-line-clamp: 2; 
    overflow: hidden; 
    text-overflow: ellipsis;
    font-family: var(--font-family-main);
    font-size: 18px;
    font-weight: 400;
    line-height: 1.21;
    letter-spacing: 0.03em;
    color: var(--color-text-black);
    height: 48px;
    white-space: wrap; 
    overflow: hidden; 
    text-overflow: ellipsis; 
}

.description_item_news_blog{
    display: -webkit-box; 
    -webkit-box-orient: vertical; 
    -webkit-line-clamp: 4; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    height: 96px;
    font-family: var(--font-family-main);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.04em;
    color: var(--color-text-black);
    opacity: 0.8;
}

.link_show_more_item_news_blog{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 15px 8px 15px 10px;
    width: 200px;
    height: 60px;
}


.text_link_item_news_blog{
    font-family: var(--font-family-main);
    font-size: 20px;
    font-weight: 400;
    line-height: 1.21;
    color: rgba(41, 41, 41, 1);
}

.icon_arrow_item_news_blog{
    width: 30px;
    height: 30px;
    display: block;
}


.main_description p {
    font-family: var(--font-family-main);
    font-size: 20px;
    font-weight: 400;
    line-height: 1.21;
    color: rgba(41, 41, 41, 1);
}

.main_description b { 
    font-weight: 700;
}


@media screen and (min-width: 768px) {
    .section_blog{
        max-width: 768px;
        padding-left: 20px;
        padding-top: 40px;
        padding-right: 20px;
        padding-bottom: 40px;
        gap: 40px;
    }

    .box_title_page_line_blog{
        display: flex;
        align-items: center;
        gap: 50px;
        width: 100%
        
    }

    .title_page_blog{
        /*font-size: 40px;*/
        line-height: 1.21;
    }

    .line_decoration_title_blog{
        height: 1px;
    }


    .list_news_blog {
        flex-direction: row;
        flex-wrap: wrap;
        row-gap: 40px;
        column-gap: 48px;
        align-items: flex-start;

    }

    .item_news_blog{
        max-width: none;
        width: 340px;
    }


    .date_item_news_blog{
        font-size: 20px;
    }


    .title_item_news_blog{
        font-size: 20px;
    }

    .description_item_news_blog{   
        font-size: 18px;
        line-height: 24px;
        letter-spacing: 0.04em;
    }


}


@media screen and (min-width: 1490px) {
    .section_blog{
        max-width: 1490px;
        padding-top: 67.14px;
        padding-bottom: 70.28px;
        gap: 80px;
    }

    .list_news_blog {
        row-gap: 60px;
        column-gap: 50px;
    }

    .item_news_blog{
        width: 450px;
    }
}


.section_blog_item{
    display: flex;
    max-width: 450px;
    flex-direction: column;
    align-items: center;
    padding: 20px 20px 70px 20px;
    gap: 20px;
    margin-right: auto;
    margin-left: auto;
}


.box_title_page_data_blog_item{
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-end;
    
}


.title_page_blog_item{
    width: 100%;
    font-family: var(--font-family-title-page);
    font-size: 20px;
    font-weight: 700;
    line-height: 1.11;
    color: var(--color-text-black);
}


.data_blog_item{
    font-family: var(--font-family-main);
    font-size: 14px;
    font-weight: 400;
    line-height: 16.94px;
    color: rgba(126, 126, 126, 1);
}



.information_form_container_blog_item{
    display: flex;
    flex-direction: column;
    gap: 20px;
}


.container_text_blog_item{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.main_description span p {
    font-family: var(--font-family-main);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.36px;
    letter-spacing: 0.04em;
    color: var(--color-text-black);
    opacity: 0.8;
}

.box_main_photo_icons_social{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.main_photo_blog_item{
    margin-left: auto;
    margin-right: auto;    
}


.box_social_icons_blog_item{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 20px;
}


.link_social_icon_blog_item{
    width: 24px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.text_bottom_photo_main_blog_item{
    font-family: var(--font-family-main);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.21;
    letter-spacing: 0.04em;
    color: var(--color-text-black);
    opacity: 0.8;
 
}


.box_text_info_blog_item{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.title_text_info_blog_item{
    font-family: var(--font-family-main);
    font-size: 20px;
    font-weight: 700;
    line-height: 1.21;
    letter-spacing: 0.04em;
}


.main_description h2 {
    font-family: var(--font-family-main);
    font-size: 24px;
    font-weight: 700;
    line-height: 1.21;
    letter-spacing: 0.04em;
}
.main_description h3 {
    font-family: var(--font-family-main);
    font-size: 20px;
    font-weight: 700;
    line-height: 1.21;
    letter-spacing: 0.04em;
}

.text_info_blog_item{
    font-family: var(--font-family-main);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.36px;
    letter-spacing: 0.04em;
    color: var(--color-text-black);
    opacity: 0.8;
}

.text_info_strong_blog_item{
	font-weight: 700;
}

.form_blog_item{
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}


.form_input_blog_item{
    width: 100%;
    padding: 0 16px;
    display: flex;
    height: 40px;
    border: var(--border-inputs);
    align-items: center;
    font-family: var(--font-family-main);
    font-size: 14px;
    font-weight: 400;
    line-height: 1.21;
    color: var(--color-text-inputs);
}

.form_input_blog_item::placeholder, .form_textarea_blog_item::placeholder{
    opacity: 0.8;
}


.form_textarea_blog_item{
    width: 100%;
    padding: 12px;
    display: flex;
    min-height: 80px;
    border: var(--border-inputs);
    align-items: center;
    font-family: var(--font-family-main);
    font-size: 14px;
    font-weight: 400;
    line-height: 1.21;
    color: var(--color-text-inputs);
    resize: vertical;
    overflow-x: auto;
    width: 100%;

}

.form_btn_submit{
    border: none;
    cursor: pointer;
    width: 100%;
    padding: 17px 0;
    background: #d2d2d2;
    transition: 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form_text_btn_submit{
    color: #292929;
    text-align: center;
    font-family: var(--font-family-main);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    transition: 0.5s;
}

.form_btn_submit:hover{
    background: #A00;
}

.form_btn_submit:hover .form_text_btn_submit{
    color: #FFF;
}


.box_additional_info{
    display: flex;
    padding-top: 20px;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}


.title_additional_info{
    font-family: var(--font-family-main);
    font-size: 16px;
    font-weight: 700;
    line-height: 1.21;
    letter-spacing: 0.04em;
    opacity: 0.8;
    color: var(--color-text-black);
    text-align: center;
}


.box_text_icon_instagram_additional_info{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.text_additional_info{
    font-family: var(--font-family-main);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.21;
    letter-spacing: 0.04em;
    text-align: center;
    color: var(--color-text-black);
    transition: 0.5s;
}

.box_icon_instagram{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.box_icon_instagram:hover .name_instagram_blog_item {
    color: #A00;
    text-decoration: underline;
}





/** ================= TABLET ================= **/

@media screen and (min-width: 768px) {
    
    .section_blog_item{
        max-width: 768px;
        padding-top: 40px;
        gap: 40px;
    }
    
    
    .box_title_page_data_blog_item{
        gap: 20px;
    }
    
    .title_page_blog_item{
        font-size: 32px;
    }
    
    
    .data_blog_item{
        font-size: 20px;
    }
    
    .information_form_container_blog_item{
        gap: 60px;
    }
    
    
    .box_main_photo_icons_social{
        margin-bottom: 40px;
    }
    
    .link_social_icon_blog_item, .social_icon_blog_item{
        width: 40px;
        height: 40px;
    }
    
    .text_bottom_photo_main_blog_item{
        font-size: 22px;  
    }
    
    
    .title_text_info_blog_item{
        font-size: 24px;
    }
    .main_description h2 {
        font-size: 28px;

    }
    .main_description h3 {
        font-size: 24px;

    }

    .text_info_blog_item{
        font-size: 22px;
        line-height: 26.63px;
    }
    
    .section_blog_item p {
        font-size: 22px;
        line-height: 26.63p
    } 
    
    .form_blog_item{
        gap: 30px;
    }
    
    
    .form_input_blog_item{
        height: 60px;
        font-size: 20px;
    }
    
    
    .form_textarea_blog_item{
        min-height: 125px;
        font-size: 20px;
        margin-bottom: 40px;
    }
    
    .form_btn_submit{
        width: 500px;
        height: 60px;
        margin-bottom: 40px;
    }
    
    .box_additional_info{
        padding-top: 0;
    }
    
    .title_additional_info{
        font-size: 22px;
    }
    
    .text_additional_info{
        font-size: 22px;
    }
    
    .icon_instagram_additional_info{
        width: 40px;
        height: 40px;
    }
    
}

/** ================= /TABLET ================= **/


@media screen and (min-width: 1240px) {
    
    .section_blog_item{
        max-width: 1200px;
        padding-top: 70px;
        gap: 60px;
    }
    
    
    .box_title_page_data_blog_item{
        width: 100%;
        justify-content: space-between;
        flex-direction: row;
        align-items: flex-start;
    }
    
    .title_page_blog_item{
        font-size: 40px;
        width: 920px;
    }
    
    
    .information_form_container_blog_item{
        gap: 60px;
    }
        
    .text_bottom_photo_main_blog_item{
        font-size: 22px;  
    }
    
    
    .title_text_info_blog_item{
        font-size: 24px;
    }
    .main_description h2 {
        font-size: 28px;
    }
    .main_description h3 {
        font-size: 24px;
    }
    
    .text_info_blog_item{
        font-size: 22px;
        line-height: 26.63px;
    }

    .section_blog_item p {
        font-size: 22px;
        line-height: 26.63px;
    }
    
    
    .form_blog_item{
        gap: 30px;
    }
    
    
    .form_input_blog_item{
        height: 60px;
        font-size: 20px;
    }
    
    
    .form_textarea_blog_item{
        min-height: 125px;
        font-size: 20px;
        margin-bottom: 40px;
    }
    
    .form_btn_submit{
        width: 500px;
        height: 60px;
        margin-bottom: 40px;
    }
    
    .box_additional_info{
        padding-top: 0;
    }
    
    .title_additional_info{
        font-size: 22px;
    }
    
    .text_additional_info{
        font-size: 22px;
    }
    
    .icon_instagram_additional_info{
        width: 40px;
        height: 40px;
    }
    
}